

audio:not([controls]) { display: none; height: 0px; }
html { font-family: sans-serif; }
body { margin: 0px; }
a { background: transparent none repeat scroll 0% 0%; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0px none; }
img { border: 0px none; margin-bottom: 25px }
svg:not(:root) { overflow: hidden; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }


p { padding: 0px 0px 10px; line-height: 1.2em; font-family: Verdana; }
a { color: rgb(255, 58, 26); text-decoration: underline; outline: medium none; }
a:hover { color: rgb(255, 255, 255); text-decoration: none; outline: medium none; }
a:focus { outline: medium none; }
.clearfix::after { content: " "; display: block; height: 0px; clear: both; visibility: hidden; overflow: hidden; }
html { height: 100%; width: 100%; min-width: 965px; min-height: 680px; }
@font-face {
	font-family: "Conv_CORESANSG-BLACK";
	font-style: normal;
	font-weight: normal;
	src: local("☺"), url('coresansg-black.woff') format("woff"), url('coresansg-black.ttf') format("truetype"), url('coresansg-black.svg') format("svg");
}
body { font-size: 1em; color: rgb(255, 255, 255); height: 100%; width: 100%; min-height: 1100px; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; background: rgb(0, 0, 0) url('main-bg.jpg') no-repeat scroll center top; }
#container { position: relative; }
.offer-box { position: relative; width: 550px; margin: 0px auto; padding: 400px 0px 200px; }
.arrow-spins { position: absolute; top: 65px; right: -210px; width: 344px; height: 295px; display: block; }
.arrow-spins-ru { background-image: url('arrow-ru.png'); background-repeat: no-repeat; background-position: 0px 0px; animation: 1s steps(1) 0s normal none infinite running fade2; }
.short-offer { display: block; margin: 0px auto; }
.short-offer-ru { padding: 0px 0px 0px; }
.offer-box p { margin: 10px 0px; padding: 0px; }
.offer-decription { font-size: 23px; font-weight: bold; line-height: 36px; text-transform: uppercase; text-align: center; font-family: "Conv_CORESANSG-BLACK"; }
.play-btn { width: 370px; height: 111px; margin: 0px auto; display: block; }
.footer-info { text-align: center; font-size: 11px; color: rgb(98, 98, 98); text-transform: uppercase; font-weight: bold; }
.content-game { padding: 0px 400px 40px; min-height: 400px; }
.title { padding: 10px 0px 0px; text-align: center; color: rgb(255, 168, 0); font-size: 2em; }
h1 { font-size: 2em; margin: 0.67em 0px; }
h1, h2, h3, h4, h5, h6 { margin: 0px 0px 1em; padding-bottom: 0.1em; }
h1 { font-size: 36px; color: rgb(255, 168, 0); font-weight: 400; }
a { color: rgb(208, 176, 0); text-decoration: underline; outline: medium none; }
a:hover { color: rgb(208, 176, 0); text-decoration: none; outline: medium none; }
a:focus { outline: medium none; }
ul, ol { padding-left: 20px; padding-bottom: 1em; }
ul li { list-style: outside none none; padding: 10px 0px 0px 10px; }
h2 {
    font-size: 20px;
    color: #FFA800;
    font-weight: 400;
	text-align: center;
}
h3 {
    font-size: 16px;
    color: #FFA800;
    font-weight: 400;
	text-align: center;
}
